.program-with-meaning p {
  font-size: 1.05rem;
  color: rgb(0, 0, 0, 0.55);
  hyphens: none;
}

.program-with-meaning p br {
  display: none;
}

.program-with-meaning p strong {
  color: #000;
  font-weight: 500 !important;
}

.program-with-meaning-data > p {
  color: white;
  font-size: 14px;
}

.floating-ellipse {
  position: absolute;
  bottom: -51px;
  left: -15px;
  background: #f18031;
  height: 110px;
  width: 110px;
  border-radius: 50%;
  align-content: center;
  padding: 1rem;
  text-align: center;
  hyphens: none;
}

.floating-ellipse p {
  margin: 0;
  color: #fff;
  font-family: var(--font-ideal-sans-light);
  font-size: 13px;
  line-height: 1;
}

.floating-ellipse h3 {
  font-weight: 500 !important;
  color: #fff;
  font-size: 22px;
  font-family: var(--font-ideal-sans-regular);
}

.program-with-meaning .field__label {
  display: none;
}

.field--name-field-wop4r-program-image,
.field--name-field-wop4r-program-image img {
  max-width: 100%;
  width: 100%;
  margin: 0 !important;
}

.field--name-field-wop4r-program-image img {
  border-radius: 16px;
}